html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

.pausas {
    margin: 70px auto 40px;
    padding: 8px;
    width: 510px;
    font: 10px/18px 'Lucida Grande', Arial, sans-serif;
    color: #666;
    text-align: center;
    text-shadow: 0 1px rgba(255, 255, 255, 0.25);
    background: #eee;
    background: rgba(250, 250, 250, 0.8);
    border-radius: 4px;
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1));
    background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1));
    background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1));
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1));
    -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 0 6px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 0 6px rgba(0, 0, 0, 0.2);
}
.pausas a {
    color: #333;
    text-decoration: none;
    border-radius: 2px;
    -webkit-transition: background 0.1s;
    -moz-transition: background 0.1s;
    -o-transition: background 0.1s;
    transition: background 0.1s;
}
.pausas a:hover {
    text-decoration: none;
    background: #fafafa;
    background: rgba(255, 255, 255, 0.7);
}

.finalizacoes {
    margin: 70px auto 40px;
    padding: 8px;
    width: 510px;
    font: 10px/18px 'Lucida Grande', Arial, sans-serif;
    color: #666;
    text-align: center;
    text-shadow: 0 1px rgba(255, 255, 255, 0.25);
    background: #eee;
    background: rgba(250, 250, 250, 0.8);
    border-radius: 4px;
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1));
    background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1));
    background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1));
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1));
    -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 0 6px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 0 6px rgba(0, 0, 0, 0.2);
}
.finalizacoes a {
    color: #333;
    text-decoration: none;
    border-radius: 2px;
    -webkit-transition: background 0.1s;
    -moz-transition: background 0.1s;
    -o-transition: background 0.1s;
    transition: background 0.1s;
}
.finalizacoes a:hover {
    text-decoration: none;
    background: #fafafa;
    background: rgba(255, 255, 255, 0.7);
}

.finalizacoes-links {
    height: 30px;
}
.finalizacoes-links > a {
    float: left;
    width: 50%;
    line-height: 30px;
    font-size: 12px;
}

.finalizacoes-author {
    margin-top: 5px;
}

.finalizacoes-author > a {
    padding: 1px 3px;
    margin: 0 -1px;
}

.infolig {
    font-size: 14px;
}

.agenda {
    margin: 70px auto 40px;
    padding: 8px;
    width: 700px;
    font: 10px/18px 'Lucida Grande', Arial, sans-serif;
    color: #666;
    text-align: center;
    text-shadow: 0 1px rgba(255, 255, 255, 0.25);
    background: #eee;
    background: rgba(250, 250, 250, 0.8);
    border-radius: 4px;
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1));
    background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1));
    background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1));
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1));
    -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 0 6px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 0 6px rgba(0, 0, 0, 0.2);
}
.agenda a {
    color: #333;
    text-decoration: none;
    border-radius: 2px;
    -webkit-transition: background 0.1s;
    -moz-transition: background 0.1s;
    -o-transition: background 0.1s;
    transition: background 0.1s;
}
.agenda a:hover {
    text-decoration: none;
    background: #fafafa;
    background: rgba(255, 255, 255, 0.7);
}


.agendamento {
    margin: 70px auto 40px;
    padding: 8px;
    width: 550px;
    font: 10px/18px 'Lucida Grande', Arial, sans-serif;
    color: #666;
    text-shadow: 0 1px rgba(255, 255, 255, 0.25);
    background: #eee;
    background: rgba(250, 250, 250, 0.8);
    border-radius: 4px;
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1));
    background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1));
    background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1));
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1));
    -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 0 6px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 0 6px rgba(0, 0, 0, 0.2);
}
.agendamento a {
    color: #333;
    text-decoration: none;
    border-radius: 2px;
    -webkit-transition: background 0.1s;
    -moz-transition: background 0.1s;
    -o-transition: background 0.1s;
    transition: background 0.1s;
}
.agendamento a:hover {
    text-decoration: none;
    background: #fafafa;
    background: rgba(255, 255, 255, 0.7);
}

.mostrarAgendamento {
    margin: 70px auto 40px;
    padding: 8px;
    width: 550px;
    font: 10px/18px 'Lucida Grande', Arial, sans-serif;
    color: #666;
    text-shadow: 0 1px rgba(255, 255, 255, 0.25);
    background: #eee;
    background: rgba(250, 250, 250, 0.8);
    border-radius: 4px;
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1));
    background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1));
    background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1));
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1));
    -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 0 6px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 0 6px rgba(0, 0, 0, 0.2);
}
.mostrarAgendamento a {
    color: #333;
    text-decoration: none;
    border-radius: 2px;
    -webkit-transition: background 0.1s;
    -moz-transition: background 0.1s;
    -o-transition: background 0.1s;
    transition: background 0.1s;
}
.mostrarAgendamento a:hover {
    text-decoration: none;
    background: #fafafa;
    background: rgba(255, 255, 255, 0.7);
}

.transfer {
    margin: 70px auto 40px;
    padding: 8px;
    width: 400px;
    font: 10px/18px 'Lucida Grande', Arial, sans-serif;
    color: #666;
    text-align: center;
    text-shadow: 0 1px rgba(255, 255, 255, 0.25);
    background: #eee;
    background: rgba(250, 250, 250, 0.8);
    border-radius: 4px;
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1));
    background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1));
    background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1));
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1));
    -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 0 6px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 0 6px rgba(0, 0, 0, 0.2);
}
.transfer a {
    color: #333;
    text-decoration: none;
    border-radius: 2px;
    -webkit-transition: background 0.1s;
    -moz-transition: background 0.1s;
    -o-transition: background 0.1s;
    transition: background 0.1s;
}
.transfer a:hover {
    text-decoration: none;
    background: #fafafa;
    background: rgba(255, 255, 255, 0.7);
}

.uraapp {
    margin: 70px auto 40px;
    padding: 8px;
    width: 400px;
    font: 10px/18px 'Lucida Grande', Arial, sans-serif;
    color: #666;
    text-align: center;
    text-shadow: 0 1px rgba(255, 255, 255, 0.25);
    background: #eee;
    background: rgba(250, 250, 250, 0.8);
    border-radius: 4px;
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1));
    background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1));
    background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1));
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1));
    -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 0 6px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 0 6px rgba(0, 0, 0, 0.2);
}
.uraapp a {
    color: #333;
    text-decoration: none;
    border-radius: 2px;
    -webkit-transition: background 0.1s;
    -moz-transition: background 0.1s;
    -o-transition: background 0.1s;
    transition: background 0.1s;
}
.uraapp a:hover {
    text-decoration: none;
    background: #fafafa;
    background: rgba(255, 255, 255, 0.7);
}

.discar {
    margin: 70px auto 40px;
    padding: 8px;
    width: 350px;
    font: 10px/18px 'Lucida Grande', Arial, sans-serif;
    color: #666;
    text-align: center;
    text-shadow: 0 1px rgba(255, 255, 255, 0.25);
    background: #eee;
    background: rgba(250, 250, 250, 0.8);
    border-radius: 4px;
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1));
    background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1));
    background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1));
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1));
    -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 0 6px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 0 6px rgba(0, 0, 0, 0.2);
}
.discar a {
    color: #333;
    text-decoration: none;
    border-radius: 2px;
    -webkit-transition: background 0.1s;
    -moz-transition: background 0.1s;
    -o-transition: background 0.1s;
    transition: background 0.1s;
}
.discar a:hover {
    text-decoration: none;
    background: #fafafa;
    background: rgba(255, 255, 255, 0.7);
}

.historico {
    margin: 70px auto 40px;
    padding: 8px;
    width: 80%;
    font: 10px/18px 'Lucida Grande', Arial, sans-serif;
    color: #666;
    text-shadow: 0 1px rgba(255, 255, 255, 0.25);
    background: #eee;
    background: rgba(250, 250, 250, 0.8);
    border-radius: 4px;
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1));
    background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1));
    background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1));
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1));
    -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 0 6px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 0 6px rgba(0, 0, 0, 0.2);
}
.historico a {
    color: #333;
    text-decoration: none;
    border-radius: 2px;
    -webkit-transition: background 0.1s;
    -moz-transition: background 0.1s;
    -o-transition: background 0.1s;
    transition: background 0.1s;
}
.historico a:hover {
    text-decoration: none;
    background: #fafafa;
    background: rgba(255, 255, 255, 0.7);
}

/*
 * Copyright (c) 2012-2013 Thibaut Courouble
 * http://www.cssflow.com
 *
 * Licensed under the MIT License:
 * http://www.opensource.org/licenses/mit-license.php
 */
body {
    font: 13px/20px 'Lucida Grande', Tahoma, Verdana, sans-serif;
    color: #404040;
    //background: #0ca3d2;
}

fieldset {
    padding: 1em;
    font:80%/1 sans-serif;
}

label {
    float:left;
    width:100%;
    text-align:right;
    font-weight:bold;
}

.agendamento label{
    float:left;
    width:100%;
    text-align:left;
    font-weight:bold;
}

.container {
    margin: 80px auto;
    width: 640px;
}

.cabecalho {
    background: red;
}

.login {
    position: relative;
    margin: 20px auto;
    padding: 20px;
    width: 350px;
    background: white;
    border-radius: 3px;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
}

.login:before {
    content: '';
    position: absolute;
    top: -8px;
    right: -8px;
    bottom: -8px;
    left: -8px;
    z-index: -1;
    background: rgba(0, 0, 0, 0.08);
    border-radius: 4px;
}

.login h1 {
    margin: -20px -20px 21px;
    line-height: 40px;
    font-size: 15px;
    font-weight: bold;
    color: #555;
    text-align: center;
    background: #f3f3f3;
    border-bottom: 1px solid #cfcfcf;
    border-radius: 3px 3px 0 0;
    background-image: linear-gradient(to bottom, white, #eef2f5);
}

.login p {
    margin: 20px 0;
    text-align: center;
}

.login input[type=text], .login input[type=password] {
    margin: 5px;
    padding: 8px 10px;
    width: 278px;
    border: 1px solid #c4c4c4;
    border-radius: 4px;
    font-family: 'Lucida Grande', Tahoma, Verdana, sans-serif;
    font-size: 14px;
    transition: border-color 0.3s;
}

.login input[type=text]:focus, .login input[type=password]:focus {
    border-color: #41109d;
    outline: none;
}

.login p.submit {
    text-align: right;
}

.login input[type="submit"].ui-button {
    background-color: #41109d;
    color: #FFF;
    border: none;
    border-radius: 4px;
    padding: 8px 15px;
    cursor: pointer;
    transition: background-color 0.3s;
}

.login input[type="submit"].ui-button:hover {
    background-color: #41109d;
}

.login-help {
    margin: 20px 0;
    font-size: 11px;
    color: white;
    text-align: center;
}

.login-help a {
    color: #41109d;
    text-decoration: none;
}

.login-help a:hover {
    text-decoration: underline;
}

.login-logo {
    display: block;
    max-width: 100%; /* Ensure the logo doesn't exceed its container's width */
    height: auto;
    margin: 0 auto 20px; /* Center it horizontally and give some spacing below */
}

.input-field {
    display: flex; /* Use flexbox to control positions */
    justify-content: space-between; /* This will space out label and input */
    align-items: center; /* This will vertically center them */
}

label {
    order: -1; /* This will ensure the label comes before the input in display */
    margin-right: 10px; /* Some space between the label and the input field */
}


.pausecode {
    position: relative;
    margin: 0 auto;
    padding: 20px 20px 20px;
    width: 310px;
    background: white;
    border-radius: 3px;
    -webkit-box-shadow: 0 0 200px rgba(255, 255, 255, 0.5), 0 1px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 200px rgba(255, 255, 255, 0.5), 0 1px 2px rgba(0, 0, 0, 0.3);
}
.pausecode:before {
    content: '';
    position: absolute;
    top: -8px;
    right: -8px;
    bottom: -8px;
    left: -8px;
    z-index: -1;
    background: rgba(0, 0, 0, 0.08);
    border-radius: 4px;
}
.pausecode p {
    margin: 20px 0 0;
}
.pausecode p:first-child {
    margin-top: 0;
}
.pausecode p.submit {
    text-align: right;
}


:-moz-placeholder {
    color: #c9c9c9 !important;
    font-size: 13px;
}

::-webkit-input-placeholder {
    color: #ccc;
    font-size: 13px;
}

input {
    font-family: 'Lucida Grande', Tahoma, Verdana, sans-serif;
    font-size: 12px;
}


input[type=text]:focus, input[type=password]:focus {
    border-color: #7dc9e2;
    outline-color: #dceefc;
    outline-offset: 0;
}

input[type=submit] {
    padding: 0 18px;
    height: 29px;
    font-size: 12px;
    font-weight: bold;
    color: #527881;
    text-shadow: 0 1px #e3f1f1;
    background: #8355e6;
    border: 1px solid;
    border-color: #b4ccce #b3c0c8 #9eb9c2;
    border-radius: 16px;
    outline: 0;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    background-image: -webkit-linear-gradient(top, #8355e6, #8355e6);
    background-image: -moz-linear-gradient(top, #8355e6, #8355e6);
    background-image: -o-linear-gradient(top, #8355e6, #8355e6);
    background-image: linear-gradient(to bottom, #8355e6, #8355e6);
    -webkit-box-shadow: inset 0 1px white, 0 1px 2px rgba(0, 0, 0, 0.15);
    box-shadow: inset 0 1px white, 0 1px 2px rgba(0, 0, 0, 0.15);
}
input[type=submit]:active {
    background: #8355e6;
    border-color: #9eb9c2 #b3c0c8 #b4ccce;
    -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.2);
}

.lt-ie9 input[type=text], .lt-ie9 input[type=password] {
    line-height: 34px;
}
.ui-button {
    background-color: #21053d; /* cor do fundo do botão */
    color: white; /* cor do texto do botão */
    border: none; /* remove a borda padrão */
    padding: 10px 20px; /* espaço interno ao redor do texto */
    font-size: 15px; /* tamanho da fonte do texto */
    cursor: pointer; /* muda o cursor para a mãozinha quando passa por cima */
    border-radius: 5px; /* bordas arredondadas */
    transition: background-color 0.3s; /* transição suave ao mudar o fundo */
}

.ui-button:hover {
    background-color: #4e4798; /* cor do fundo do botão ao passar o mouse por cima */
}

.ui-button:active {
    background-color: #3e3668; /* cor do fundo do botão ao clicar */
}

.ui-button:focus {
    outline: none; /* remove o contorno ao focar no botão */
    box-shadow: 0 0 5px rgba(96, 92, 168, 0.5); /* adiciona um glow ao focar */
}

/* Base para todas as dtClass */
.dtClass, .dtClassTit, .dtClassAlrm {
    padding: 8px 12px; /* Aumento no padding para dar mais espaço */
    margin: 5px;
    border-radius: 5px; /* Borda arredondada para coesão com os botões */
    font-size: 14px; /* Tamanho padrão da fonte */
    font-weight: normal; /* Peso padrão da fonte */
    background-color: #f2f2f2; /* Um fundo cinza claro para destaque */
    transition: background-color 0.3s; /* Suavidade na mudança de cores */
}

.dtClassTit {
    font-size: 16px; /* Um tamanho de fonte maior para títulos */
    font-weight: bold; /* Peso da fonte mais grosso para destacar */
    background-color: #e6e6e6; /* Um fundo um pouco mais escuro do que o padrão */
}

.dtClassAlrm {
    color: #660000; /* Mantive a cor vermelha original para indicar alerta */
    font-weight: bold;
    background-color: #ffe6e6; /* Um fundo vermelho claro para indicar importância ou alerta */
}

/* Efeito hover para todas as dtClass */
.dtClass:hover, .dtClassTit:hover, .dtClassAlrm:hover {
    background-color: #d9d9d9; /* Uma cor um pouco mais escura para o hover */
}

.dtClassAlrm:hover {
    background-color: #ffc2c2; /* Um vermelho mais claro para o hover no alerta */
}

.audio-visualizer {
    width: 80%;
    max-width: 800px;
    height: 100px;
    background-color: #444;
    border-radius: 10px;
    overflow: hidden;
    position: relative;
}

.audio-bar {
    height: 100%;
    background-color: #61dafb;
    width: 0;
    transition: width 0.1s ease;
}

.audio-level {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 100%;
    background-color: rgba(97, 218, 251, 0.5);
    transition: height 0.1s ease;
}
